html,body.page-template-stores{height:100%;width:100%;overflow:hidden}
.page-template-stores footer,#locationSelect,.wpgmza_sl_radius_div,.wpgmza_sl_query_innerdiv1{display:none}
.gm-style{font-family:VanCondensedPro}
.wpgmza_sl_main_div{position:fixed;top:0;z-index:99}
.wpgmza_sl_main_div,.wpgmza_modern_infowindow{margin:30px;display:block;padding:20px 30px 30px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:rgba(109,24,63,0.80)!important;bottom:0!important;width:500px}
.wpgmza_modern_infowindow{right:30px!important;height:auto;margin:0!important;top:initial!important;bottom:150px!important;}
.wpgmza_modern_infowindow_inner > div{float:left;height:auto}
.wpgmza_iw_title{font-family:VanCondensedLightPro-Light;background:none!important;padding:0;color:#FFF;font-size:2.6rem;line-height:2.6rem;font-weight:600;letter-spacing:1px;opacity:1;position:relative!important;margin-bottom:10px}
.wpgmza_iw_image img{position:absolute}
.wpgmza_iw_address_p{margin:0;font-style:normal;font-size:1.6rem;color:#689d47;font-weight:600;margin-top:0;line-height:1.6rem}
.wpgmza_more_info_button{margin:10px 0 0;float:left!important;width:auto;font-family:inherit;letter-spacing:1px;padding:8px 12px;font-size:1.4rem;background:#689D47;border:none;font-weight:300;text-transform:uppercase}
.wpgmza_more_info_button:hover,.wpgmza_sl_search_button:hover,.wpgmza_sl_reset_button:hover{padding:8px 20px}
.wpgmza_button:last-child{margin-left:0;background-color:#e2a23d!important}
.wpgmza_sl_main_div{position:absolute;top:inherit;z-index:99;right:0;width:auto;margin:0 30px 30px 0;bottom:0;padding-top:30px}
.wpgmza_iw_description{overflow-y:auto;max-height:none;font-size:1.4rem;padding:10px 0;margin:0}
.wpgmza_sl_query_div input{border-radius:0;font-size:1.8rem;height:auto;line-height:2.2rem;padding:8px 10px;-webkit-box-shadow:none;box-shadow:none;background-color:#df953b;color:#FFF;border:none;width:100%;outline:0}
.wpgmza_sl_query_innerdiv1{line-height:3.8rem}
.wpgmza_sl_search_button,.wpgmza_sl_reset_button{background-color:#dc3644;border:none;padding:8px 12px;text-transform:uppercase}
.wpgmza_sl_query_div{height:38px;float:left}
#wpgmza_iw_holder_1{margin-bottom:138px}
.wpgmza_sl_query_innerdiv2{width:280px}
.wpgmza_modern_infowindow_close{right:15px;position:absolute;top:15px;font-size:30px;background:url(https://earthapples.com/assets/themes/earthapples/img/close.png) no-repeat top right;background-size:15px;text-indent:999px}
input.wpgmza_sl_search_button_1,input.wpgmza_sl_reset_button_1{background:#9c2658;border:none;float:left;text-transform:uppercase;line-height:38px;font-size:16px;font-family:VanCondensedPro,sans-serif;font-weight:700;letter-spacing:1px;padding:0 15px}
input.wpgmza_sl_search_button_1{background:#dc3644}

@media screen and (max-width:1200px){
	.wpgmza_modern_infowindow{width:420px}
	.wpgmza_sl_query_innerdiv2{width:220px}
	}

@media screen and (max-width:767px){
	.wpgmza_modern_infowindow{width:300px;padding:10px 20px 20px}
	.wpgmza_sl_main_div{padding:20px}
	.wpgmza_sl_query_innerdiv2{width:120px}
	#wpgmza_iw_holder_1{margin-bottom:120px}
	.wpgmza_iw_title{font-size:2rem}
	.wpgmza_iw_address_p{font-size:1.4rem}
	.wpgmza_more_info_button{font-size:1.2rem}
	}

@media screen and (max-width:767px){
	.wpgmza_sl_main_div {
    width: 100%;
    margin: 30px 0;
}
.wpgmza_sl_query_div {
    width: 100%;
    margin-bottom: 5px;
}
.wpgmza_sl_main_div div{width:100%}
input.wpgmza_sl_search_button_1,input.wpgmza_sl_reset_button_1{padding:0;width:50%;}
}
